{
    "transaction_id": "32588523-a14c-4715-b47e-ddb2e14af758",
    "gateway": "umbrella",
    "created_at": "2025-12-30 22:33:39",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239385971840684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239385971820684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239385971830684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767133638827.PAZXh0bgNhZW0BMABhZGlkAastFaM4UtxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAada5HTyvhlbMuoiRjCdweqlQhrvWUyx1V_BHxOCn1LaAJJDJuokWqK7f4aJ1Q_aem_QxSkit0PhGb2Oh6KBICamg",
    "fbp": "fb.1.1767133638827.1079931093",
    "customer_ip": "179.125.139.174",
    "customer": {
        "name": "Rosangela Luiza c\u00e2ndida de Ara\u00fajo Bonfim",
        "email": "rosangelagirls266@gmail.com",
        "phone": "11957901067",
        "document": "18595680841"
    }
}